import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M212-335v-62h536v62H212Zm0-228v-62h536v62H212Z",
    "200": "M200-324.62v-70.76h560v70.76H200Zm0-240v-70.76h560v70.76H200Z",
    "300": "M180-307.31v-85.38h600v85.38H180Zm0-260v-85.38h600v85.38H180Z",
    "400": "M160-290v-100h640v100H160Zm0-280v-100h640v100H160Z",
    "500": "M154.02-285.93v-108.14h652.2v108.14h-652.2Zm0-280v-108.14h652.2v108.14h-652.2Z",
    "600": "M145.87-280.39v-119.22H814.7v119.22H145.87Zm0-280v-119.22H814.7v119.22H145.87Z",
    "700": "M135-273v-134h691v134H135Zm0-280v-134h691v134H135Z"
  }
};
const EqualW100 = createMaterialIcon("equal", pathData.regular[100]);
const EqualW200 = createMaterialIcon("equal", pathData.regular[200]);
const EqualW300 = createMaterialIcon("equal", pathData.regular[300]);
const EqualW400 = createMaterialIcon("equal", pathData.regular[400]);
const EqualW500 = createMaterialIcon("equal", pathData.regular[500]);
const EqualW600 = createMaterialIcon("equal", pathData.regular[600]);
const EqualW700 = createMaterialIcon("equal", pathData.regular[700]);
const EqualFillW100 = createMaterialIcon("equal", pathData.regular[100]);
const EqualFillW200 = createMaterialIcon("equal", pathData.regular[200]);
const EqualFillW300 = createMaterialIcon("equal", pathData.regular[300]);
const EqualFillW400 = createMaterialIcon("equal", pathData.regular[400]);
const EqualFillW500 = createMaterialIcon("equal", pathData.regular[500]);
const EqualFillW600 = createMaterialIcon("equal", pathData.regular[600]);
const EqualFillW700 = createMaterialIcon("equal", pathData.regular[700]);

export { EqualFillW100, EqualFillW200, EqualFillW300, EqualFillW400, EqualFillW500, EqualFillW600, EqualFillW700, EqualW100, EqualW200, EqualW300, EqualW400, EqualW500, EqualW600, EqualW700 };
